#4 won't work with smarty 3.1

1.1.0
closed
nobody
None
5
2014-04-08
2011-12-16
No

The current repository-version won't work with smarty 3.1.
I've modified it to work with smarty 3.1 - see attached script.

If I don't get any response to this for - let's say - 4 weeks, I'll put it up on GitHub.

Discussion

  • bilbo-the-hobbit

    Hello,

    you may have not noticed by the project just go a new owner :)

    its forge is here https://forge.fusiondirectory.org/projects/smarty3-i18n and i was about to look at all the patches and include them if worthwhile.

    Could i ask you to take an account there and submit all your patches so we can include it.

    We already published a 1.0 with some of the patches we collected

    Cheers

     
  • Elan Ruusamäe

    Elan Ruusamäe - 2014-04-08
    • status: open --> closed
    • Group: --> v1.0_(example)
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks